Endpoints個別の年齢確認方法

AgeKey確認を実行する

AgeKeyによる確認を開始し、iframeに表示するホスト型のURLを返します。すでにAgeKeyを保有しているプレイヤーは、最初から確認をやり直す代わりにそれを再利用できるため、再訪プレイヤーにとって最も負担の少ない方法です。 `subject` は任意で、テレメトリーとレポートのために独自の識別子を指定するためだけに使用されます。 プレイヤーは返されたURLで確認を完了します。結果は `/age-verification/get-status` またはWebhookから取得してください。

POST
/age-verification/perform-age-key-verification
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform age key verification

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-age-key-verification" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA",    "criteria": {}  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}